/* CSS for cdm_menu-361 Starts *//*
 * menu
 */
#cdm_menu-361 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#cdm_menu-361 li {
	position: relative;
	margin: 0px;
	padding: 0px;
    list-style:none;
}

#cdm_menu-361 a,
#cdm_menu-361 span { display: block; /*text-align:left;*/ }
#cdm_menu-361 a { text-decoration: none; }

 
#cdm_menu-361 span.icon {
	background-repeat: no-repeat;
	background-position: 0 50%;
}

 
#cdm_menu-361 ul.menu { float: left; }

#cdm_menu-361 li.level1 {
	margin-right: 0px;
    margin-bottom: 0px;
	padding-right: 10px/*9px*/;
	background: url(images/http-idl-oz24-net-proof-v7-images-phocagallery-idl-siteimages-14-l1-20102011023726.png) 100% 0 no-repeat;
	float: left;
    height: 40px;
}

#cdm_menu-361 a.level1,
#cdm_menu-361 span.level1 {
	padding-left: 10px;
	background: url(images/http-idl-oz24-net-proof-v7-images-phocagallery-idl-siteimages-14-l1-20102011023726.png) 0 -45px no-repeat;
	/*float: left;*/
    height: 40px;
    min-width:-40px;
}

#cdm_menu-361 a.level1 span span.MenuTextPosition,
#cdm_menu-361 span.level1 span.MenuTextPosition{
    min-width:-40px;
    width:-40px;
	padding: 0px 10px 0px 10px;
	float: left;
	/*line-height: 40px;*//*use this for valing middle*/
    font-family:arial,helvetica,sans-serif;
	font-size: 12px;
    font-weight:bold;
	color: #ffffff;
    text-align:left;
    	/*text-transform: uppercase;*/
    position:relative;
    top:14px;
    left:0px;
}


#cdm_menu-361 li.parent a.level1,
#cdm_menu-361 li.parent span.level1 {
	/*padding-left: 25px;*/
	background-position: 0 -90px;
     min-width:-40px;
     height: 40px;
}

 
#cdm_menu-361 li.level1:hover,
#cdm_menu-361 li.level1.remain,
#cdm_menu-361 li.level1.active { background-position: 100% -135px; height: 40px; }

#cdm_menu-361 li.level1.parent:hover{ background-position: 100% -315px; }

#cdm_menu-361 li.level1:hover a.level1,
#cdm_menu-361 li.level1.remain a.level1,
#cdm_menu-361 li.level1.active a.level1,
#cdm_menu-361 li.level1:hover span.level1,
#cdm_menu-361 li.level1.remain span.level1,
#cdm_menu-361 li.level1.active span.level1 { background-position: 0 -180px; }

#cdm_menu-361 li.level1.parent.active a.level1,
#cdm_menu-361 li.level1.parent.active span.level1 { background-position: 0 -225px; }

#cdm_menu-361 li.level1.parent:hover a.level1,
#cdm_menu-361 li.level1.parent.remain a.level1,
#cdm_menu-361 li.level1.parent:hover span.level1,
#cdm_menu-361 li.level1.parent.remain span.level1 { background-position: 0 -270px; }

#cdm_menu-361 li:hover .level1 span.MenuTextPosition,
#cdm_menu-361 li.remain .level1 span.MenuTextPosition,
#cdm_menu-361 li.active .level1 span.MenuTextPosition { 
    color: #fcfcfc; 
    font-size: 13px;
    min-width:-40px;
    font-weight:bold;
}

 
#cdm_menu-361 a.level1 span.title,
#cdm_menu-361 span.level1 span.title {
	font-family:arial,helvetica,sans-serif;
	font-size: 12px;
	line-height: 26px;
}

#cdm_menu-361 .dropdown {
	position: absolute;
        top: 40px;
    	left: -999em;  
	z-index: 99999;
    min-width:200px;
	 
}

#cdm_menu-361 li:hover .dropdown,
#cdm_menu-361 li.remain .dropdown { 
	    left:0; 
        
}
/*
 * menu
 */
 
#cdm_menu-361 ul.menu ul {
	position: absolute;
	        	top: 40px;
		left: -999em;
	width:158px;
        		background: url(images/http-idl-oz24-net-proof-v7-images-phocagallery-idl-siteimages-menubg-14-201011023726.png) no-repeat scroll 0 100% transparent;
        padding-bottom:5px;
}

#cdm_menu-361 li:hover ul, #cdm_menu-361 li.sfhover ul {
	    left:0; 
    	z-index: 100;
}

#cdm_menu-361 li.level1 li, #cdm_menu-361 li.level1 li span.separator {
	text-indent: 15px;
    height:22px;
    width:158px;
    list-style:none;
}

#cdm_menu-361 li.level1 li:hover, #cdm_menu-361 li.level1 li span.separator:hover {
    height:22px;
    width:158px;
    background-color: #ffffff;
}


#cdm_menu-361 li.level1 li a, #cdm_menu-361 li.level1 li span.separator{
	height:22px;
    width:158px;
    color: #1a1a1a;
    font-family:tahoma,arial,helvetica,sans-serif;
	font-size: 12px;
    font-weight: normal;
	    text-align:center;
	padding: 0px;
	float: none;  
	display: block;
	line-height:22px;
}


#cdm_menu-361 li.level1 li a:hover, #cdm_menu-361 li.level1 li span.separator:hover{
    background-color: #ffffff;
    font-family:tahoma,arial,helvetica,sans-serif;
	color: #25292e; 
    font-size: 12px;
    font-weight: normal;
}

#cdm_menu-361 li.level2 a.parent, #cdm_menu-361 li.level2 span.parent {  
   height:22px;
}

#cdm_menu-361 li.level2 a.parent:hover, #cdm_menu-361 li.level2 span.parent:hover {  
    background-color: #ffffff;
    font-family:tahoma,arial,helvetica,sans-serif;
	color: #25292e; 
    font-size: 12px;
    font-weight: normal;
}


 
#cdm_menu-361 li ul ul {
	    margin: -44px 0 0 158px;
        
}

#cdm_menu-361 li:hover ul ul, #cdm_menu-361 li.sfhover ul ul {
	border-top: 1px solid #C8C8C8;
}

 
#cdm_menu-361 li:hover ul ul, #cdm_menu-361 li.sfhover ul ul,  
#cdm_menu-361 li:hover ul ul ul, #cdm_menu-361 li.sfhover ul ul ul,  
#cdm_menu-361 li:hover ul ul ul ul, #cdm_menu-361 li.sfhover ul ul ul ul {  
	left: -999em;
}

 
#cdm_menu-361 li li:hover ul, #cdm_menu-361 li li.sfhover ul,  
#cdm_menu-361 li li li:hover ul, #cdm_menu-361 li li li.sfhover ul,  
#cdm_menu-361 li li li li:hover ul, #cdm_menu-361 li li li li.sfhover ul {  
	left: 0;
	z-index: 100;
}

#cdm_menu-361 li.level2, #cdm_menu-361 li.level2 a{  
  }/* CSS for cdm_menu-628 Starts *//*
 * menu
 */
#cdm_menu-628 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#cdm_menu-628 li {
	position: relative;
	margin: 0px;
	padding: 0px;
    list-style:none;
}

#cdm_menu-628 a,
#cdm_menu-628 span { display: block; /*text-align:left;*/ }
#cdm_menu-628 a { text-decoration: none; }

 
#cdm_menu-628 span.icon {
	background-repeat: no-repeat;
	background-position: 0 50%;
}

 
#cdm_menu-628 ul.menu { float: left; }

#cdm_menu-628 li.level1 {
	margin-right: 15px;
    margin-bottom: 15px;
	padding-right: 10px/*9px*/;
	background: url(images/http-idl-oz24-net-proof-v7-images-phocagallery-idl-siteimages-48-l1-11102011103125.png) 100% 0 no-repeat;
	float: left;
    height: 30px;
}

#cdm_menu-628 a.level1,
#cdm_menu-628 span.level1 {
	padding-left: 10px;
	background: url(images/http-idl-oz24-net-proof-v7-images-phocagallery-idl-siteimages-48-l1-11102011103125.png) 0 -35px no-repeat;
	/*float: left;*/
    height: 30px;
    min-width:80px;
}

#cdm_menu-628 a.level1 span span.MenuTextPosition,
#cdm_menu-628 span.level1 span.MenuTextPosition{
    min-width:80px;
    width:80px;
	padding: 0px 10px 0px 10px;
	float: left;
	/*line-height: 30px;*//*use this for valing middle*/
    font-family:tahoma,arial,helvetica,sans-serif;
	font-size: 12px;
    font-weight:normal;
	color: #fafafa;
    text-align:left;
    	/*text-transform: uppercase;*/
    position:relative;
    top:9px;
    left:0px;
}


#cdm_menu-628 li.parent a.level1,
#cdm_menu-628 li.parent span.level1 {
	/*padding-left: 25px;*/
	background-position: 0 -70px;
     min-width:80px;
     height: 30px;
}

 
#cdm_menu-628 li.level1:hover,
#cdm_menu-628 li.level1.remain,
#cdm_menu-628 li.level1.active { background-position: 100% -105px; height: 30px; }

#cdm_menu-628 li.level1.parent:hover{ background-position: 100% -245px; }

#cdm_menu-628 li.level1:hover a.level1,
#cdm_menu-628 li.level1.remain a.level1,
#cdm_menu-628 li.level1.active a.level1,
#cdm_menu-628 li.level1:hover span.level1,
#cdm_menu-628 li.level1.remain span.level1,
#cdm_menu-628 li.level1.active span.level1 { background-position: 0 -140px; }

#cdm_menu-628 li.level1.parent.active a.level1,
#cdm_menu-628 li.level1.parent.active span.level1 { background-position: 0 -175px; }

#cdm_menu-628 li.level1.parent:hover a.level1,
#cdm_menu-628 li.level1.parent.remain a.level1,
#cdm_menu-628 li.level1.parent:hover span.level1,
#cdm_menu-628 li.level1.parent.remain span.level1 { background-position: 0 -210px; }

#cdm_menu-628 li:hover .level1 span.MenuTextPosition,
#cdm_menu-628 li.remain .level1 span.MenuTextPosition,
#cdm_menu-628 li.active .level1 span.MenuTextPosition { 
    color: #ffffff; 
    font-size: 12px;
    min-width:80px;
    font-weight:normal;
}

 
#cdm_menu-628 a.level1 span.title,
#cdm_menu-628 span.level1 span.title {
	font-family:tahoma,arial,helvetica,sans-serif;
	font-size: 12px;
	line-height: 26px;
}

#cdm_menu-628 .dropdown {
	position: absolute;
        top: 30px;
    	left: -999em;  
	z-index: 99999;
    min-width:200px;
	 
}

#cdm_menu-628 li:hover .dropdown,
#cdm_menu-628 li.remain .dropdown { 
	    left:0; 
        
}
/*
 * menu
 */
 
#cdm_menu-628 ul.menu ul {
	position: absolute;
	        	top: 30px;
		left: -999em;  
	width:165px;
}

#cdm_menu-628 li:hover ul, #cdm_menu-628 li.sfhover ul {
	    left:0; 
    	z-index: 100;
}

#cdm_menu-628 li.level1 li, #cdm_menu-628 li.level1 li span.separator {
	text-indent: 15px;
    background: url(images/http-idl-oz24-net-proof-v7-images-phocagallery-idl-siteimages) 0 0 no-repeat;
    height:15px;
    width:165px;
    color: #fcfcfc;
    font-family:tahoma,arial,helvetica,sans-serif;
	font-size: 12px;
    font-weight: normal;
	    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1.0);
        text-align:center;
    list-style:none;
}

#cdm_menu-628 li.level1 li:hover, #cdm_menu-628 li.level1 li span.separator:hover {
    background: url(images/http-idl-oz24-net-proof-v7-images-phocagallery-idl-siteimages) 0 -15px no-repeat; //apply bg here.
    height:15px;
    width:165px;
    font-family:tahoma,arial,helvetica,sans-serif;
	color: #fcff42; 
    font-size: 12px;
    font-weight: normal;
}


#cdm_menu-628 li.level1 li a, #cdm_menu-628 li.level1 li span.separator{
	height:15px;
	padding: 0px;
	margin: 0px 1px 0px 1px;;
	/*background: #ffffff url(images/http-idl-oz24-net-proof-v7-templates-cdm-dynamic-images-menu-level2-item.png) 100% 0 no-repeat;*/
	float: none;  
	display: block;
	line-height: 25px;
    color: #fcfcfc; 
}

#cdm_menu-628 li.level1 li a:hover{
    color: #fcff42; 
}



#cdm_menu-628 li.level2 a.parent, #cdm_menu-628 li.level2 span.parent {  
    background: url(images/http-idl-oz24-net-proof-v7-images-phocagallery-idl-siteimages) 0 0 no-repeat;
}

#cdm_menu-628 li.level2 a.parent:hover, #cdm_menu-628 li.level2 span.parent:hover {  
	background: url(images/http-idl-oz24-net-proof-v7-images-phocagallery-idl-siteimages) 0 -15px no-repeat; //apply bg here.
}
 

 
#cdm_menu-628 li ul ul {
	    margin: -15px 0 0 165px;  
    	
}

#cdm_menu-628 li:hover ul ul, #cdm_menu-628 li.sfhover ul ul {
	border-top: 1px solid #C8C8C8;
}

 
#cdm_menu-628 li:hover ul ul, #cdm_menu-628 li.sfhover ul ul,  
#cdm_menu-628 li:hover ul ul ul, #cdm_menu-628 li.sfhover ul ul ul,  
#cdm_menu-628 li:hover ul ul ul ul, #cdm_menu-628 li.sfhover ul ul ul ul {  
	left: -999em;
}

 
#cdm_menu-628 li li:hover ul, #cdm_menu-628 li li.sfhover ul,  
#cdm_menu-628 li li li:hover ul, #cdm_menu-628 li li li.sfhover ul,  
#cdm_menu-628 li li li li:hover ul, #cdm_menu-628 li li li li.sfhover ul {  
	left: 0;
	z-index: 100;
}